PLSSYM(3)

NAME
plssym - Set symbol size

SYNOPSIS
plssym(def, scale)

DESCRIPTION

This sets up the size of all subsequent symbols drawn by plpoin(3) and plsym(3). The actual height of a symbol is the product of the default symbol size and a scaling factor as for the character height.

ARGUMENTS

def (PLFLT, input)
    The default height of a symbol in millimeters, should be set to zero if the default height is to remain unchanged.

scale (PLFLT, input)
    Scale factor to be applied to default to get actual symbol height.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.